setup-logidee-tools(1)

NAME
setup-logidee-tools - setup a directory to support a tree of XML documents

SYNOPSIS
setup-logidee-tools [options] directories...

DESCRIPTION
This manual page documents briefly the setup-logidee-tools command.

setup-logidee-tools is a program that installs the necessary symlink and files in the current directory so that the directory is ready to accept XML files that can be used with the logidee-tools (which uses Makefiles to control the generation of those documents).

The directories specified on the command line will be setup with the Makefile so that you can generate documents in them. If you don't specify them on the command line, you will be prompted for them.

OPTIONS
A summary of options is included below.

-r rootdir
    Use rootdir as the root directory of the logidee-tools tree. This option is useful if you have put the logidee-tools somewhere else than /usr/share/logidee-tools.

SEE ALSO
/usr/share/doc/logidee-tools/

AUTHOR
This manual page was written by Raphael Hertzog <hertzog@debian.org>.